Bug 1584639 - [Tracker-RHGS-BZ#1631329] [Tracker-RHGS-BZ#1571620]During parallel node and device removal testing, for device removal operation, found one Stale brick at gluster backend
Summary: [Tracker-RHGS-BZ#1631329] [Tracker-RHGS-BZ#1571620]During parallel node and d...
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Gluster Storage
Classification: Red Hat
Component: rhgs-server-container
Version: cns-3.10
Hardware: Unspecified
OS: Unspecified
unspecified
high
Target Milestone: ---
: ---
Assignee: Saravanakumar
QA Contact: Prasanth
URL:
Whiteboard:
: 1571620 1589070 1590389 (view as bug list)
Depends On: 1631329
Blocks: 1534953 OCS-3.11.1-Engineering-Proposed-BZs OCS-3.11.1-devel-triage-done 1642034
TreeView+ depends on / blocked
 
Reported: 2018-05-31 11:06 UTC by Neha Berry
Modified: 2019-12-03 08:41 UTC (History)
14 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-07-02 17:18:16 UTC
Target Upstream Version:


Attachments (Terms of Use)

Comment 28 Raghavendra Talur 2019-04-04 03:18:02 UTC
*** Bug 1590389 has been marked as a duplicate of this bug. ***

Comment 31 Raghavendra Talur 2019-04-04 03:48:06 UTC
*** Bug 1589070 has been marked as a duplicate of this bug. ***

Comment 32 Nitin Goyal 2019-04-04 05:14:05 UTC
*** Bug 1571620 has been marked as a duplicate of this bug. ***


Note You need to log in before you can comment on or make changes to this bug.